Information

Description
An extension for EasyNetQ which allows you to execute message handlers within a Polly policy.
Version
0.1.0
Project Url
https://github.com/Matthew-Davey/EasyNetQ.PollyHandlerRunner
View on NuGet: http://www.nuget.org/packages/EasyNetQ.PollyHandlerRunner

Dependencies

Here are the packages that version 0.1.0 of EasyNetQ.PollyHandlerRunner depends on.

EasyNetQ : (2.0.4) NETStandard.Library : (1.6.1) Polly : (5.3.1)

Authors

 

Installing with NuGet

PM> Install-Package EasyNetQ.PollyHandlerRunner

Packages that Depend on EasyNetQ.PollyHandlerRunner

No packages were found that depend on version 0.1.0.